Subject: Re: Beyond Whorf: "things," "qualities," and the origin of nouns and adjectives

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Fri, 04 Aug 2000 19:14:52 -0000

--- In [email-masked], Ivan A Derzhanski <iad@M...> wrote:

> That's right. It also seems not to be an issue in the Iroquoian
> and Salishan (and perhaps in some other American Indian) languages.
> In others you can either verb a noun or noun a verb, but not
> vice versa: in Nenets nouns conjugate (_xasawa-dm'_ `I am a man'
> is no different from _xarwa-dm'_ `I want'), in Ket verbs decline
> (becoming event abstractions when they do so).

It's always been highly interesting to me learning that there are
languages *grammatically* treating nouns, verbs etc. moreorless 
the same way. So I'm still asking myself whether these people (at
least originally) had the same perception of "things", 
"qualities", "actions" etc.
la .ivAn. knows that e.g. in Hungarian from a phrase "x-em" or "y-am"
etc. one cannot be sure whether x or y is a noun or a verb 
unless one knows the word x or y, i.e. its semantics respective: if
it is, say, "kéz", "kezem" means "my hand", if it's, say,
"néz", 
"nézem" has to be translated as "I am looking at it (him/her)".
With homophones (in theory) it could be really ambiguous: 
e.g."várunk" (our castle/we are waiting), "várom" (my
castle/I'm waiting for it/him/her) etc. In Turkish, e.g.
"Türküm" means 
"*I am* a Turk".
Maybe la tipitr., being a native speaker of Estonian (which is
related to Hungarian) can tell us how he - using his mother tongue -
is looking on "things", "qualities" and "nouns". (In Hungarian, there
are indeed means to indicate nouns, namely the article "a" - 
comparable to lojban /le/ - e.g. "a szép" the beautiful (woman?)
or suffixes, like in "szépség" beauty. Other languages don't
have 
articles. Maybe Estonian doesn't have either.)

.aulun.